; 20240626_151039 - 389-Mitterbach - 438-Mitterbach Tarmac - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-389_o_textures\damp\normal\placa2.dds	damp\new\placa2.dds
track-389_o_textures\damp\normal\placa3.dds	damp\new\placa3.dds
track-389_o_textures\damp\normal\placax.dds	damp\new\placax.dds
track-389_o_textures\damp\worn\placa2.dds	damp\new\placa2.dds
track-389_o_textures\damp\worn\placa3.dds	damp\new\placa3.dds
track-389_o_textures\damp\worn\placax.dds	damp\new\placax.dds
track-389_o_textures\dry\ambulance_01.dds	damp\ambulance_01.dds
track-389_o_textures\dry\carsrs.dds	damp\carsrs.dds
track-389_o_textures\dry\new\placa2.dds	damp\new\placa2.dds
track-389_o_textures\dry\new\placa3.dds	damp\new\placa3.dds
track-389_o_textures\dry\new\placax.dds	damp\new\placax.dds
track-389_o_textures\dry\normal\placa2.dds	damp\new\placa2.dds
track-389_o_textures\dry\normal\placa3.dds	damp\new\placa3.dds
track-389_o_textures\dry\normal\placax.dds	damp\new\placax.dds
track-389_o_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-389_o_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-389_o_textures\dry\otpox.dds	damp\otpox.dds
track-389_o_textures\dry\pletivodrat.dds	damp\pletivodrat.dds
track-389_o_textures\dry\transpa.dds	damp\transpa.dds
track-389_o_textures\dry\tree3snowy.dds	damp\tree3snowy.dds
track-389_o_textures\dry\worn\placa2.dds	damp\new\placa2.dds
track-389_o_textures\dry\worn\placa3.dds	damp\new\placa3.dds
track-389_o_textures\dry\worn\placax.dds	damp\new\placax.dds
track-389_o_textures\wet\ambulance_01.dds	damp\ambulance_01.dds
track-389_o_textures\wet\carsrs.dds	damp\carsrs.dds
track-389_o_textures\wet\new\placa2.dds	damp\new\placa2.dds
track-389_o_textures\wet\new\placa3.dds	damp\new\placa3.dds
track-389_o_textures\wet\new\placax.dds	damp\new\placax.dds
track-389_o_textures\wet\normal\placa2.dds	damp\new\placa2.dds
track-389_o_textures\wet\normal\placa3.dds	damp\new\placa3.dds
track-389_o_textures\wet\normal\placax.dds	damp\new\placax.dds
track-389_o_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-389_o_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-389_o_textures\wet\otpox.dds	damp\otpox.dds
track-389_o_textures\wet\pletivodrat.dds	damp\pletivodrat.dds
track-389_o_textures\wet\transpa.dds	damp\transpa.dds
track-389_o_textures\wet\tree3snowy.dds	damp\tree3snowy.dds
track-389_o_textures\wet\worn\placa2.dds	damp\new\placa2.dds
track-389_o_textures\wet\worn\placa3.dds	damp\new\placa3.dds
track-389_o_textures\wet\worn\placax.dds	damp\new\placax.dds
track-438_o_textures\dry\ambulance_01.dds	damp\ambulance_01.dds
track-438_o_textures\dry\bannerz.dds	damp\bannerz.dds
track-438_o_textures\dry\carsrs.dds	damp\carsrs.dds
track-438_o_textures\dry\new\dirtpatcht.dds	damp\new\dirtpatcht.dds
track-438_o_textures\dry\new\placa2.dds	damp\new\placa2.dds
track-438_o_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-438_o_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-438_o_textures\dry\otpox.dds	damp\otpox.dds
track-438_o_textures\dry\pletivodrat.dds	damp\pletivodrat.dds
track-438_o_textures\dry\transpa.dds	damp\transpa.dds
track-438_o_textures\dry\tree3snowy.dds	damp\tree3snowy.dds
track-438_o_textures\wet\ambulance_01.dds	damp\ambulance_01.dds
track-438_o_textures\wet\bannerz.dds	damp\bannerz.dds
track-438_o_textures\wet\carsrs.dds	damp\carsrs.dds
track-438_o_textures\wet\new\dirtpatcht.dds	damp\new\dirtpatcht.dds
track-438_o_textures\wet\new\placa2.dds	damp\new\placa2.dds
track-438_o_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-438_o_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-438_o_textures\wet\otpox.dds	damp\otpox.dds
track-438_o_textures\wet\pletivodrat.dds	damp\pletivodrat.dds
track-438_o_textures\wet\transpa.dds	damp\transpa.dds
track-438_o_textures\wet\tree3snowy.dds	damp\tree3snowy.dds
